[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppSetMainFormOnTaskBar

Shows or hides the taskbar icon for the MainForm.

## Declaration

Source position: interfacebase.pp line 148

`public procedure TWidgetSet.AppSetMainFormOnTaskBar(`
`const DoSet: Boolean`
`); virtual;`

## Arguments

`DoSet` |  | The visibility of the MainForm icon in the TaskBar.